.showMenu{    
    display: flex;
    position: absolute;
    height: 200px;
    flex-direction: column;
    top: 60px;
    right: 0;
    align-items: flex-end;
    transition: all .3s ease-in-out;    
    outline: none;
    padding: 0px 0 0px 15px;
    background: #d53f8c;
    width: 100%;
}

.addPaddingTopBigTille{
    padding-top: 18em;
    transition: all .3s ease-in-out;
}

.showAllHouseRent{
    transform: translateY(2px);
    width: 1.2rem;
    height: 1.2rem;
}


.locationIcon{
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 7px;
}

.standardIcon{
    display: inline-block;
    transform: translateY(-2px);
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 3px;
}